package com.mx.dla.dda.reporte.amortizacion.dtos;

import lombok.Data;

@Data
public class RemanenteDTO {
	public String diferenciador;
	public String remanente;
	
	@Override
	public String toString() {
		return "RemanenteDTO [diferenciador=" + diferenciador
				+ ", remanente=" + remanente + "]";
	}
}
